{
    "dc_identifier": "nl.gm0268.2c.2020.5504436-6",
    "dc_title": "Besluitronde (raadsvergadering) 2020-03-04 - Raadsvoorstel Vaststelling bestemmingsplan Nijmegen West - 8 (hoek Energieweg-Wolfskuilseweg) (04/2020) (STEMSTUK)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nijmegen op 2020-03-04. Onderdeel: Raadsvoorstel Vaststelling bestemmingsplan Nijmegen West - 8 (hoek Energieweg-Wolfskuilseweg) (04/2020) (STEMSTUK).",
    "dc_source": "https://nijmegen.bestuurlijkeinformatie.nl/Agenda/Index/814c78f1-4015-4074-981c-a10b834cc97e",
    "dc_publisher": "gm0268",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2020-03-04",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Nijmegen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nijmegen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "70",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0268.2c.2020.5504436-6",
    "dc_externalIdentifier": "5504449",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-04",
    "foi_meetingNumber": "5504436",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0268.2c.2020.5504436-6.doc.1",
            "dc_title": "Raadsvoorstel Vaststelling bestemmingsplan Nijmegen West - 8 (hoek Energieweg-Wolfskuilseweg)",
            "foi_fileName": "Raadsvoorstel%20Vaststelling%20bestemmingsplan%20Nijmegen%20West%20-%208%20%28hoek%20Energieweg-Wolfskuilseweg%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=d9764b52-8992-4fb8-a56b-241be0c7bc3c"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5504436-6.doc.2",
            "dc_title": "Bestemmingsplan Nijmegen West - 8 (hoek Energieweg-Wolfskuilseweg)",
            "foi_fileName": "Nijmegen%20West%20-%208_VG01.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=83f78bd6-38a9-4a1d-98e2-15d2b35ac9c9"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5504436-6.doc.3",
            "dc_title": "Zienswijzennota Vaststelling bestemmingsplan Nijmegen West - 8 (hoek Energieweg-Wolfskuilseweg)",
            "foi_fileName": "Zienswijzennota%20bp%20Nijmegen%20West_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=9d8af817-9e9f-4047-8318-06bcbe42f654"
        },
        {
            "dc_identifier": "nl.gm0268.2c.2020.5504436-6.doc.4",
            "dc_title": "Verbeelding Vaststelling bestemmingsplan Nijmegen West - 8 (hoek Energieweg-Wolfskuilseweg)",
            "foi_fileName": "NL.IMRO.0268.BP11008-VG01_20200114.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nijmegen&id=17951fac-56f7-4cce-998b-a07833de1b46"
        }
    ]
}